html, body {
    height: 100% !important;
}

body {
	background: linear-gradient(141deg, #306e8a 0%, #2e5e7b 50%, #0c2b46 100%);
	background-repeat: no-repeat;
	background-attachment: fixed;
	font-family: 'Barlow', sans-serif !important; color:#ffffff;
}

h1, h2, h3, h4, h5, h6 { font-weight: 300 }

.oab-bg-logo {
	background-size:41%;
	background-image:url(../img/bg-oab-outline.svg);
	background-repeat:no-repeat;
	background-position:left bottom;
}

.bt-idioma .btn {
    border-radius: 50%;
    height: 35px;
    line-height: 25px;
    }

@media only screen and (max-width: 992px) {
	h3 { font-size:20px; }
	h5 { font-size:15px; }
}

